.navbar__menu--links, .navbar__menu {
  display: flex;
  align-items: center;
}

.navbar {
  background: rgb(6, 254, 171);
  height: 80px;
  display: flex;
  justify-content: space-between;
  padding: 0.5rem calc((100vw - 1200px) / 2);
  z-index: 10;
  position: relative;
}
.navbar__bars {
  opacity: 0;
}
@media screen and (max-width: 768px) {
  .navbar__bars {
    color: #222121;
    opacity: 1;
    position: absolute;
    top: 22px;
    right: 20px;
    font-size: 2rem;
  }
}
.navbar__menu {
  justify-content: center;
  margin: auto;
}
@media screen and (max-width: 768px) {
  .navbar__menu {
    display: none;
  }
}
.navbar__menu--links {
  font-weight: 100;
  letter-spacing: 0.2em;
  color: darkorange;
  text-decoration: none;
  padding: 0 1rem;
  justify-content: center;
}
.navbar__menu--links:hover {
  color: #39f;
  transition: all 0.3s ease;
}

.landingpage {
  background-color: rgb(6, 254, 171);
}
.landingpage__container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  justify-items: center;
  margin: 0 auto;
  height: 90vh;
  z-index: 1;
  width: 100%;
  max-width: 1200px;
  padding-right: 24px;
  padding-left: 24px;
}
@media screen and (max-width: 768px) {
  .landingpage__container {
    grid-template-columns: 1fr;
    height: 100%;
  }
}
.landingpage__container--left {
  width: 100%;
  line-height: 1.2;
}
@media screen and (max-width: 768px) {
  .landingpage__container--left {
    padding: 5rem 0;
  }
}
@media screen and (max-width: 280px) {
  .landingpage__container--left {
    line-height: 1.5rem;
  }
}
.landingpage__container--left h1 {
  font-size: 4.5rem;
  color: #39f;
}
@media screen and (max-width: 280px) {
  .landingpage__container--left h1 {
    font-size: 1.5rem;
  }
}
.landingpage__container--left h2 {
  font-size: 4rem;
  color: white;
}
@media screen and (max-width: 280px) {
  .landingpage__container--left h2 {
    font-size: 2rem;
  }
}
.landingpage__container--left p {
  font-size: 1rem;
  letter-spacing: 0.2em;
  color: white;
}
@media screen and (max-width: 280px) {
  .landingpage__container--left p {
    font-size: 1.5rem;
  }
}
.landingpage__container--btn {
  font-size: 1rem;
  background-color: darkorange;
  padding: 14px 32px;
  border: none;
  border-radius: 4px;
  color: rgba(247, 247, 247, 0.968627451);
  margin-top: 2rem;
  cursor: pointer;
  position: relative;
  transition: all 0.3s;
  outline: none;
}
.landingpage__container--btn a {
  position: relative;
  z-index: 2;
  color: rgba(247, 247, 247, 0.968627451);
  text-decoration: none;
}
.landingpage__container--btn:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #39f;
  transition: all 0.3s;
  border-radius: 4px;
}
.landingpage__container--btn:hover:after {
  width: 100%;
}
.landingpage__container--right {
  text-align: center;
}
.landingpage__container--img {
  height: 100%;
  width: 100%;
}

.card-container {
  height: 100vh;
  background: gray;
  justify-content: center;
  margin: auto;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .card-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.card-container .c-card {
  display: block;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: auto;
  margin-top: 5rem;
  border: 5px solid black;
  margin: 50px;
}
.card-container .c-card__header {
  width: 400px;
  display: inline-block;
}
.card-container .c-card__image {
  width: 100%;
}
.card-container .c-card__intro {
  color: rgba(247, 247, 247, 0.968627451);
  text-align: justify;
  font-family: "Padauk", sans-serif;
  padding-left: 20px;
  padding-right: 20px;
}
.card-container .c-card__footer {
  background-color: aqua;
}
.card-container .c-card__footer--link {
  text-decoration: none;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "AvenirNext", "Helvetica Neue", Helvetica, Arial, sans-serif;
}/*# sourceMappingURL=style.css.map */